.news-loop {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem 3rem;

    @include mobile {
        grid-template-columns: repeat(1, 1fr);
    }

    @include tablet {
        grid-template-columns: repeat(2, 1fr);
    }
}

.news-slider {
    @include rel-block;

    @media (min-width: 1200px) {
        .owl-stage {
            display: flex;
        }
    }

    .owl-stage-outer {
        @media (min-width: 1200px) {
            overflow: visible !important;
        }
    }
}

.news-list {
    @include rel-block;
    padding-top: 10.8rem !important;

    @include mobileMax {
        padding-top: 5rem !important;
    }
}

.news-loop,
.news-slider {
    li {
        height: 100%;

        a {
            display: flex;
            flex-direction: column;
            height: 100%;
            align-items: flex-start;

            & .image {
                @include rel-block;
                border-radius: .6rem;
                overflow: hidden;

                img {

                    @include link;
                    width: 100%;
                    display: block;
                }

                &:before {
                    @include abs-block;
                    background: rgba(252, 141, 14, .9);
                    bottom: -110%;
                    left: 0;
                    width: 110%;
                    height: 110%;
                    content: '';
                    @include link;
                }

                & .date {
                    @include abs-block;
                    bottom: 2rem;
                    left: 2rem;
                    z-index: 2;
                    font-weight: normal;
                    font-size: 1.4rem;
                    line-height: 125%;
                    text-align: left;
                    color: $white;
                }
            }

            & .cnt {
                flex-grow: 1;
            }

            h2 {
                @include rel-block;
                margin-top: 2.5rem;
                font-weight: 600;
                font-size: 2.4rem;
                line-height: 135%;
                text-align: left;
                color: $blc;
                height: 100%;
                @include color;

                @include mobileMax {
                    font-size: 2rem;
                }

                @include tabletBig {
                    font-size: 2.2rem;
                }

            }

            & .more {
                display: inline-block;
                position: relative;
                line-height: 100%;
                margin-top: 5rem;

                @include mobile {
                    margin-top: 3rem;
                }


                &:after {
                    width: 100%;
                    height: .2rem;
                    background: $orange;
                    @include rel-block;
                    margin-top: .7rem;
                    content: '';
                    transform-origin: left;
                    transition: transform 0.25s ease-out;
                }
            }

            &:hover {
                @media (min-width: 1200px) {
                    .image {

                        // background: $orange;
                        // img {
                        //     opacity: 0;
                        // }
                        &:before {
                            bottom: 0;
                        }
                    }

                    .more {
                        &:after {
                            transform: scaleX(.5);
                            transform-origin: left;
                        }
                    }
                }
            }
        }
    }
}

.pagination {
    display: flex;
    justify-content: center;
    column-gap: 1rem;
    margin-top: 10rem;

    .next,
    .prev {
        display: none;
    }

    a,
    span {
        width: 4rem;
        height: 4rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.6rem;
    }

    span {
        background: $orange;
        color: $white;
    }

    a {
        background: #F7EFE6;
        color: $blc;
        @include bg;

        &:hover {
            background: $orange;
            color: $white;
        }
    }
}